@font-face {
  font-family: 'gloriola_stdregular';
  src: url('../fonts/gloriola_std_regular-webfont.eot');
  src: url('../fonts/gloriola_std_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gloriola_std_regular-webfont.woff2') format('woff2'), url('../fonts/gloriola_std_regular-webfont.woff') format('woff'), url('../fonts/gloriola_std_regular-webfont.ttf') format('truetype'), url('../fonts/gloriola_std_regular-webfont.svg#gloriola_stdregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'glorioladisplay_thin';
  src: url('../fonts/thin-webfont.eot');
  src: url('../fonts/thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/thin-webfont.woff2') format('woff2'), url('../fonts/thin-webfont.woff') format('woff'), url('../fonts/thin-webfont.ttf') format('truetype'), url('../fonts/thin-webfont.svg#glorioladisplay_thin') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'gloriolabold';
  src: url('../fonts/gloriola-bold-webfont.eot');
  src: url('../fonts/gloriola-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gloriola-bold-webfont.woff2') format('woff2'), url('../fonts/gloriola-bold-webfont.woff') format('woff'), url('../fonts/gloriola-bold-webfont.ttf') format('truetype'), url('../fonts/gloriola-bold-webfont.svg#gloriolabold') format('svg');
  font-weight: normal;
  font-style: normal; }

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation ul {
  display: none;
  list-style: none;
  margin: 0;
  padding-left: 0; }

/* Small menu. */
.menu-toggle, .main-navigation.toggled ul {
  display: block; }

@media (min-width: 1024px) {
  .menu-toggle {
    display: none; }
  .main-navigation ul {
    display: block; } }

.main-navigation {
  padding: 10px 0 0 0; }
  .main-navigation .menu {
    position: relative;
    z-index: 100; }
  .main-navigation.toggled .menu {
    background-color: #08685f;
    width: 70%;
    -webkit-transition: left 0.5s ease;
    transition: left 0.5s ease;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#000000)";
    /*IE 8*/
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#000000);
    /*IE 5.5-7*/
    left: 0%;
    position: fixed;
    height: 100%; }
    .main-navigation.toggled .menu a {
      font-family: 'gloriolabold', Arial;
      color: #fff;
      font-size: 18px;
      font-size: 1.8rem;
      text-decoration: none;
      padding-right: 10px;
      display: block;
      padding: 11px 15px 10px 30px; }
    .main-navigation.toggled .menu ul {
      width: 100%; }
    .main-navigation.toggled .menu li:nth-child(odd) {
      background: #046158; }
    .main-navigation.toggled .menu li:nth-child(even) {
      background: #08685f; }
    .main-navigation.toggled .menu li.current-menu-item {
      background: #e8b30d;
      position: relative; }
      .main-navigation.toggled .menu li.current-menu-item:before {
        content: '';
        width: 3px;
        height: 30px;
        display: block;
        position: absolute;
        top: 13px;
        left: 5px;
        background-color: #fff; }
      .main-navigation.toggled .menu li.current-menu-item:after {
        content: '';
        width: 0;
        height: 7px;
        display: block;
        position: absolute;
        top: 22px;
        left: 8px;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-left: 7px solid #fff; }
  .main-navigation .menu-toggle {
    background: url('../img/hamburger-menu.png') no-repeat 0 0;
    text-indent: -9999px;
    width: 24px;
    height: 17px;
    border: none;
    position: absolute;
    top: 31px;
    margin-left: 15px; }
    .main-navigation .menu-toggle.open-btn {
      background: url('../img/close-btn.png') no-repeat 0 0;
      width: 22px;
      height: 22px; }
  .main-navigation .submenu {
    display: none; }

@media (min-width: 1024px) {
  .main-navigation {
    padding: 0; }
    .main-navigation .menu {
      position: static;
      background-color: #08685f; }
      .main-navigation .menu > ul.nav-menu {
        width: 988px;
        margin: 0 auto;
        min-height: 95px; }
        .main-navigation .menu > ul.nav-menu li {
          display: inline-block;
          vertical-align: top;
          padding: 0 33px; }
          .main-navigation .menu > ul.nav-menu li li a {
            line-height: 40px; }
          .main-navigation .menu > ul.nav-menu li a {
            color: #fff;
            font-family: 'gloriolabold', Arial;
            text-transform: uppercase;
            text-decoration: none;
            font-size: 18px;
            font-size: 1.8rem;
            display: inline-block;
            height: 95px;
            position: relative;
            line-height: 95px; }
            .main-navigation .menu > ul.nav-menu li a:hover:before {
              content: '';
              display: inline-block;
              position: absolute;
              bottom: 31px;
              height: 2px;
              width: 100%;
              background-color: #fff; }
            .main-navigation .menu > ul.nav-menu li a:hover:after {
              content: '';
              display: inline-block;
              width: 0;
              height: 0;
              border-left: 6px solid transparent;
              border-right: 6px solid transparent;
              border-top: 6px solid #fff;
              position: absolute;
              bottom: 25px;
              left: 50%;
              margin-left: -6px; }
          .main-navigation .menu > ul.nav-menu li ul li.menu-item a {
            font-size: 16px;
            font-size: 1.6rem;
            text-transform: none;
            font-family: 'gloriola_stdregular'; }
            .main-navigation .menu > ul.nav-menu li ul li.menu-item a:before {
              display: none; }
            .main-navigation .menu > ul.nav-menu li ul li.menu-item a:after {
              display: none; }
          .main-navigation .menu > ul.nav-menu li.current-menu-ancestor .current-menu-item {
            background-color: transparent; }
          .main-navigation .menu > ul.nav-menu li.current-menu-ancestor .current-menu-item a {
            font-family: 'gloriolabold';
            color: #fff; }
          .main-navigation .menu > ul.nav-menu li.current-menu-ancestor li a {
            line-height: 40px; }
          .main-navigation .menu > ul.nav-menu li.current-menu-ancestor, .main-navigation .menu > ul.nav-menu li.current-menu-item {
            background-color: #e8b30d;
            margin-top: -3px;
            padding-top: 3px; }
            .main-navigation .menu > ul.nav-menu li.current-menu-ancestor.menu-item-has-children, .main-navigation .menu > ul.nav-menu li.current-menu-item.menu-item-has-children {
              margin-bottom: 68px; }
            .main-navigation .menu > ul.nav-menu li.current-menu-ancestor:before, .main-navigation .menu > ul.nav-menu li.current-menu-item:before {
              content: '';
              display: block;
              border-top: 5px solid #e8b30d;
              width: 100%;
              position: absolute;
              left: 0;
              top: -5px; }
            .main-navigation .menu > ul.nav-menu li.current-menu-ancestor a, .main-navigation .menu > ul.nav-menu li.current-menu-item a {
              position: relative; }
              .main-navigation .menu > ul.nav-menu li.current-menu-ancestor a:before, .main-navigation .menu > ul.nav-menu li.current-menu-item a:before {
                content: '';
                display: inline-block;
                position: absolute;
                bottom: 31px;
                height: 2px;
                width: 100%;
                background-color: #fff; }
              .main-navigation .menu > ul.nav-menu li.current-menu-ancestor a:after, .main-navigation .menu > ul.nav-menu li.current-menu-item a:after {
                content: '';
                display: inline-block;
                width: 0;
                height: 0;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-top: 6px solid #fff;
                position: absolute;
                bottom: 25px;
                left: 50%;
                margin-left: -6px; }
    .main-navigation .current-menu-ancestor .submenu, .main-navigation .current-menu-item .submenu {
      display: block; }
    .main-navigation .submenu {
      background-color: #e8b30d;
      height: 69px;
      display: block;
      left: 0;
      right: 0; }
      .main-navigation .submenu > ul {
        width: 988px;
        margin: 0 auto;
        height: 69px; }
        .main-navigation .submenu > ul li {
          display: inline-block;
          vertical-align: top;
          line-height: 69px;
          padding-right: 25px; }
          .main-navigation .submenu > ul li:first-child {
            padding-left: 30px; }
          .main-navigation .submenu > ul li a {
            color: #fff;
            font-size: 16px;
            font-size: 1.6rem;
            text-decoration: none; }
            .main-navigation .submenu > ul li a:hover {
              color: #08685f; }
          .main-navigation .submenu > ul li.current-menu-item a {
            font-family: 'gloriolabold', Arial; }
            .main-navigation .submenu > ul li.current-menu-item a:hover {
              color: #fff; } }

.main-navigation .submenu.stuck {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000; }

.main-navigation .submenu.stuck.up {
  top: 100px; }

.main-navigation .menu.stuck.up {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000; }
  .main-navigation .menu.stuck.up .nav-menu {
    padding-top: 3px; }

.argidius-post .link-ankeiler {
  margin-bottom: 30px; }
  @media (min-width: 1024px) {
    .argidius-post .link-ankeiler {
      margin-bottom: 50px; } }
  .argidius-post .link-ankeiler h3 {
    font-family: 'gloriolabold', Arial;
    font-weight: 400; }
    @media (min-width: 1024px) {
      .argidius-post .link-ankeiler h3 {
        width: 400px;
        float: left; } }
  @media (min-width: 1024px) {
    .argidius-post .link-ankeiler p {
      width: 400px;
      float: left; } }
  @media (min-width: 1024px) {
    .argidius-post .link-ankeiler a.cta {
      float: right; } }
  .argidius-post .link-ankeiler:after {
    content: "";
    display: table;
    clear: both; }

.wpcf7-form input[type="text"], input[type="tel"], input[type="email"] {
  color: #CFCFCF;
  background: #ededed;
  padding: 10px;
  width: 50%;
  border: none;
  -webkit-appearance: none; }

.wpcf7-form textarea {
  color: #CFCFCF;
  background: #ededed;
  padding: 10px;
  width: 90%;
  border: none;
  -webkit-appearance: none; }

.wpcf7-form select {
  border: 1px solid #08685f;
  color: #CFCFCF;
  background: #ededed;
  padding: 10px;
  width: 40%; }

.wpcf7-form input[type="submit"] {
  float: right;
  margin-right: 72px;
  background-color: #08685f;
  color: #fff;
  text-decoration: none;
  display: block;
  font-family: 'gloriolabold', Arial;
  font-size: 16px;
  font-size: 1.6rem;
  padding-left: 9px;
  line-height: 40px;
  border-bottom: 2px solid #c6dcda;
  /*Safari, Chrome*/
  /*Firefox*/
  border-radius: 3px 3px 5px 5px;
  -webkit-transition: all .25s;
          transition: all .25s;
  position: relative;
  -webkit-appearance: none; }
  .wpcf7-form input[type="submit"]:hover {
    background-color: #007e72; }
  @media (min-width: 1024px) {
    .wpcf7-form input[type="submit"] {
      display: inline-block;
      font-size: 18px;
      font-size: 1.8rem;
      width: 258px; } }

a.button, a:active.button, a:visited.button {
  display: block;
  width: 100%;
  background-color: #ededed;
  text-align: center;
  font-family: 'gloriolabold', Arial;
  text-decoration: none;
  line-height: 46px;
  border-bottom: 2px solid #c2c2c2; }
  a.button:after, a:active.button:after, a:visited.button:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 8px solid #08685f;
    margin-left: 8px;
    position: relative;
    top: -2px; }
a.less-btn, a:active.less-btn, a:visited.less-btn {
  display: block;
  width: 100%;
  background-color: #ededed;
  text-align: center;
  font-family: 'gloriolabold', Arial;
  text-decoration: none;
  line-height: 46px;
  border-bottom: 2px solid #c2c2c2; }
  a.less-btn:after, a:active.less-btn:after, a:visited.less-btn:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 8px solid #08685f;
    margin-left: 8px;
    position: relative;
    top: -2px; }
a.cta, a:active.cta, a:visited.cta {
  background-color: #08685f;
  color: #fff;
  text-decoration: none;
  display: block;
  font-family: 'gloriolabold', Arial;
  font-size: 16px;
  font-size: 1.6rem;
  padding-left: 16px;
  line-height: 40px;
  border-bottom: 2px solid #c6dcda;
  /*Safari, Chrome*/
  /*Firefox*/
  border-radius: 3px 3px 5px 5px;
  -webkit-transition: all .25s;
          transition: all .25s;
  position: relative; }
  a.cta:hover, a:active.cta:hover, a:visited.cta:hover {
    background-color: #007e72; }
  @media (min-width: 1024px) {
    a.cta, a:active.cta, a:visited.cta {
      display: inline-block;
      font-size: 18px;
      font-size: 1.8rem;
      width: 258px; } }
  a.cta:after, a:active.cta:after, a:visited.cta:after {
    content: '';
    display: inline-block;
    width: 11px;
    height: 16px;
    background: url('../img/fat-arrow.png') no-repeat 0 0;
    position: absolute;
    right: 15px;
    top: 12px; }

.content-area .argidius-post {
  background-color: #fff;
  margin-bottom: 30px; }
  .content-area .argidius-post:first-child {
    margin-top: 0; }
  @media (max-width: 1023px) {
    .content-area .argidius-post span {
      width: 130px; } }
  @media (min-width: 1024px) {
    .content-area .argidius-post {
      margin-bottom: 60px; }
      .content-area .argidius-post:first-child {
        margin-top: 60px; } }
  .content-area .argidius-post header {
    position: relative; }
    .content-area .argidius-post header span {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%);
      left: 10px;
      z-index: 20;
      width: 20%; }
      .content-area .argidius-post header span h2 {
        display: table-cell;
        vertical-align: middle;
        z-index: 20;
        font-weight: 400;
        font-family: 'gloriolabold', Arial;
        font-size: 20px;
        font-size: 2rem;
        line-height: 22px;
        line-height: 2.2rem; }
        @media (min-width: 1024px) {
          .content-area .argidius-post header span h2 {
            font-size: 45px;
            font-size: 4.5rem;
            line-height: 42px; } }
    .content-area .argidius-post header .search-content-span {
      width: 100%; }
      .content-area .argidius-post header .search-content-span h1 {
        margin-top: 27px;
        font-size: 20px;
        color: #08685f;
        font-family: 'gloriolabold', Arial; }
        @media (max-width: 1023px) {
          .content-area .argidius-post header .search-content-span h1 {
            margin-top: 40px; } }
    .content-area .argidius-post header > figure {
      position: relative;
      overflow: hidden; }
      .content-area .argidius-post header > figure:before {
        content: '';
        display: inline-block;
        width: 0;
        height: 0;
        border-top: 263px solid transparent;
        border-left: 183px solid rgba(255, 255, 255, 0.7);
        border-bottom: 263px solid transparent;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        left: -40px;
        z-index: 10; }
        @media (min-width: 1024px) {
          .content-area .argidius-post header > figure:before {
            border-top: 400px solid transparent;
            border-left: 423px solid rgba(255, 255, 255, 0.7);
            border-bottom: 400px solid transparent;
            left: -40px; } }
    .content-area .argidius-post header > figure, .content-area .argidius-post header > figure img {
      height: auto;
      width: 100%; }
  .content-area .argidius-post .content {
    padding: 30px 17px 17px 17px;
    font-size: 20px;
    font-size: 1.6rem;
    line-height: 27px;
    line-height: 2.7rem; }
    .content-area .argidius-post .content p, .content-area .argidius-post .content li {
      font-size: 20px;
      font-size: 1.6rem;
      line-height: 27px;
      line-height: 2.7rem; }
    @media (min-width: 1024px) {
      .content-area .argidius-post .content {
        padding: 60px 135px 70px 115px;
        font-size: 20px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 3.6rem; }
        .content-area .argidius-post .content p, .content-area .argidius-post .content li {
          font-size: 20px;
          font-size: 1.6rem;
          line-height: 27px;
          line-height: 2.7rem; } }
  .content-area .argidius-post .search-content-span {
    color: red; }
  .content-area .argidius-post .search-content {
    padding: 70px 17px 17px 17px;
    font-size: 20px;
    font-size: 1.6rem;
    line-height: 27px;
    line-height: 2.7rem; }
    @media (max-width: 1023px) {
      .content-area .argidius-post .search-content {
        padding: 40px 17px 17px; } }
    .content-area .argidius-post .search-content p, .content-area .argidius-post .search-content li {
      font-size: 20px;
      font-size: 1.6rem;
      line-height: 27px;
      line-height: 2.7rem; }
    @media (min-width: 1024px) {
      .content-area .argidius-post .search-content {
        padding: 30px 135px 0 13px;
        font-size: 20px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 3.6rem; }
        .content-area .argidius-post .search-content p, .content-area .argidius-post .search-content li {
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 27px;
          line-height: 2.7rem; } }
.content-area .wpcf7-form .wpcf7 {
  margin-left: 60px; }
  .content-area .wpcf7-form .wpcf7 input {
    font-size: 20px;
    color: #2b2b2b;
    border: none;
    text-decoration: none;
    -webkit-appearance: none; }
  .content-area .wpcf7-form .wpcf7 textarea {
    font-size: 20px;
    color: #2b2b2b;
    border: none;
    rezise: none;
    text-decoration: none;
    -webkit-appearance: none; }

.home-post header {
  position: relative; }
  .home-post header span {
    display: table;
    height: 415px;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 20; }
    @media (min-width: 1024px) {
      .home-post header span {
        height: 687px;
        left: 55px; } }
    .home-post header span h2 {
      display: table-cell;
      vertical-align: middle;
      z-index: 20;
      font-weight: normal;
      font-family: 'glorioladisplay_thin', Arial;
      font-size: 17px;
      font-size: 1.7rem;
      line-height: 30px;
      line-height: 3rem; }
      @media (min-width: 1024px) {
        .home-post header span h2 {
          font-size: 30px;
          font-size: 3rem;
          line-height: 42px; } }
  .home-post header > figure {
    position: relative;
    overflow: hidden; }
    .home-post header > figure:before {
      content: '';
      display: inline-block;
      width: 0;
      height: 0;
      border-top: 415px solid transparent;
      border-left: 335px solid rgba(255, 255, 255, 0.7);
      border-bottom: 415px solid transparent;
      position: absolute;
      top: -50%;
      left: -20px;
      z-index: 10; }
      @media (min-width: 1024px) {
        .home-post header > figure:before {
          border-top: 687px solid transparent;
          border-left: 623px solid rgba(255, 255, 255, 0.7);
          border-bottom: 687px solid transparent;
          left: 0px; } }
  .home-post header > figure {
    height: 415px;
    width: auto; }
    @media (min-width: 1024px) {
      .home-post header > figure {
        height: 687px; } }
  .home-post header > figure img {
    height: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%); }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

:focus {
  -moz-outline-style: none; }

html {
  overflow: -moz-scrollbars-vertical;
  -webkit-text-size-adjust: 100%;
  /* Prevent font scaling in landscape while allowing user zoom */
  box-sizing: border-box;
  font-size: 62.5%; }

body {
  overflow-y: scroll; }

*, *:before, *:after {
  box-sizing: inherit; }

:focus {
  outline: none; }

body {
  font-size: 20px;
  font-size: 2rem;
  line-height: 36px;
  line-height: 3.6rem;
  font-family: 'gloriola_stdregular', Arial;
  color: #242224; }

p {
  padding: 0 0 15px 0;
  margin: 0;
  color: #242224; }

ul {
  margin: 0 0 0 23px;
  padding: 0; }
  ul li {
    margin: 0;
    padding: 0 0 5px 0;
    color: #242224; }

img {
  border: none; }

a, a:active, a:visited {
  color: #08685f; }

table, th, td {
  border: 2px solid #ededed;
  border-collapse: collapse;
  font-size: 20px;
  font-size: 1.6rem; }

th, td {
  padding: 5px; }

/* header */
.site-header {
  background-color: #fff;
  position: relative;
  padding: 0;
  height: auto; }
  @media (min-width: 1024px) {
    .site-header {
      height: auto; } }
  @media (min-width: 1024px) {
    .site-header .top-bar {
      margin: 0 auto;
      width: 988px; }
      .site-header .top-bar .site-branding {
        float: left; }
        .site-header .top-bar .site-branding .site-title {
          width: 100%;
          position: relative;
          height: 65px;
          padding-top: 10px; }
          @media (min-width: 1024px) {
            .site-header .top-bar .site-branding .site-title {
              height: auto;
              padding-top: 30px; } }
          .site-header .top-bar .site-branding .site-title a {
            text-indent: -9999px;
            width: 155px;
            height: 79px;
            background: url('../img/argidius-logo.png') no-repeat 0 0;
            background-image: url('../img/argidius-logo.svg'), none;
            display: inline-block;
            position: absolute;
            left: 50%;
            margin-left: -75px; }
            @media (min-width: 700px) and (max-width: 1023px) {
              .site-header .top-bar .site-branding .site-title a {
                margin-left: -155px; } }
            @media (min-width: 1024px) {
              .site-header .top-bar .site-branding .site-title a {
                width: 265px;
                height: 105px;
                position: static;
                margin: 0; } }
        .site-header .top-bar .site-branding .search-toggle-icon {
          display: none; }
      .site-header .top-bar .search-bar {
        width: 50%;
        float: right;
        position: relative;
        margin: 60px 0 0 0; }
        .site-header .top-bar .search-bar form {
          float: right; }
          .site-header .top-bar .search-bar form input {
            background: #ededed url(../img/bg_searchbar.png) no-repeat 0 0;
            background-position: 4% center;
            height: 40px;
            border: none;
            padding: 0 0 0 50px;
            font-size: 16px;
            color: #aaa;
            line-height: 40px; } }
  @media (min-width: 1024px) {
    .site-header .top-bar {
      height: 159px;
      width: 988px; }
      .site-header .top-bar .site-branding {
        float: left; }
        .site-header .top-bar .site-branding .site-title {
          width: 100%;
          position: relative;
          height: 65px;
          padding-top: 10px; }
          @media (min-width: 1024px) {
            .site-header .top-bar .site-branding .site-title {
              height: auto;
              padding-top: 20px; } }
          .site-header .top-bar .site-branding .site-title a {
            text-indent: -9999px;
            width: 320px;
            height: 125px;
            background: url('../img/argidius-logo.png') no-repeat 0 0;
            background-image: url('../img/argidius-logo.svg'), none;
            display: inline-block;
            position: absolute;
            left: 50%;
            margin-left: 0px; }
            @media (min-width: 700px) and (max-width: 1023px) {
              .site-header .top-bar .site-branding .site-title a {
                margin-left: -155px; } }
            @media (min-width: 1024px) {
              .site-header .top-bar .site-branding .site-title a {
                width: 320px;
                height: 125px;
                position: static;
                margin: 0; } }
        .site-header .top-bar .site-branding .search-toggle-icon {
          display: none; }
      .site-header .top-bar .search-bar {
        width: 50%;
        float: right;
        position: relative;
        margin: 36px 0 0 0; }
        .site-header .top-bar .search-bar form {
          float: right; }
          .site-header .top-bar .search-bar form input {
            background: #ededed url(../img/bg_searchbar.png) no-repeat 0 0;
            background-position: 4% center;
            height: 40px;
            border: none;
            padding: 0 0 0 50px;
            font-size: 16px;
            color: #aaa;
            line-height: 40px;
            -webkit-appearance: none; } }
  @media (max-width: 1023px) {
    .site-header .top-bar .site-branding {
      width: 100%; }
      .site-header .top-bar .site-branding .site-title {
        width: 100%;
        position: relative;
        height: 65px;
        padding-top: 10px; }
        @media (min-width: 1024px) {
          .site-header .top-bar .site-branding .site-title {
            height: auto;
            padding-top: 30px; } }
        .site-header .top-bar .site-branding .site-title a {
          text-indent: -9999px;
          width: 155px;
          height: 79px;
          background: url('../img/argidius-logo.png') no-repeat 0 0;
          background-image: url('../img/argidius-logo.svg'), none;
          display: inline-block;
          position: absolute;
          left: 50%;
          margin-left: -75px; }
          @media (min-width: 700px) and (max-width: 1023px) {
            .site-header .top-bar .site-branding .site-title a {
              margin-left: -155px; } }
          @media (min-width: 1024px) {
            .site-header .top-bar .site-branding .site-title a {
              width: 320px;
              height: 125px;
              position: static;
              margin: 0; } }
      .site-header .top-bar .site-branding .search-toggle-icon {
        background: url('../img/bg_searchbar.png') no-repeat 0 0;
        width: 35px;
        height: 35px;
        border: none;
        position: absolute;
        top: 26px;
        right: 20px; }
    .site-header .top-bar .search-bar {
      display: none;
      width: 100%;
      float: right;
      position: relative;
      margin: 10px 0 10px 0;
      padding: 20px;
      border-top: 2px solid #ededed;
      border-bottom: 2px solid #ededed; }
      .site-header .top-bar .search-bar form {
        width: 100%; }
        .site-header .top-bar .search-bar form input {
          background: #ededed;
          background-position: 4% center;
          width: 100%;
          height: 50px;
          border: none;
          padding: 10px;
          color: #aaa;
          font-size: 20px;
          line-height: 50px;
          -webkit-appearance: none; } }

/* end header */
/* begin content */
.site-content {
  background-color: #ededed; }
  .site-content .content-area {
    padding: 15px; }
  @media (min-width: 1024px) {
    .site-content .content-area {
      width: 988px;
      margin: 0 auto;
      padding: 0; } }

/* end content */
/* footer */
.site-footer {
  background-color: #242224;
  color: #cdcdcd; }
  .site-footer .site-info {
    padding: 15px 20px;
    color: #ededed;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 24px;
    line-height: 2.4rem;
    text-align: center; }
    @media (min-width: 1024px) {
      .site-footer .site-info {
        width: 988px;
        margin: 0 auto;
        padding: 37px 0;
        font-size: 16px;
        font-size: 1.6rem;
        text-align: left; } }
    .site-footer .site-info .sep {
      padding: 0 4px;
      color: #767676; }
    .site-footer .site-info a, .site-footer .site-info a:active, .site-footer .site-info a:visited {
      color: #ededed; }
    .site-footer .site-info .link-block {
      display: block; }
      @media (min-width: 1024px) {
        .site-footer .site-info .link-block {
          display: inline;
          float: right; } }

/* end footer */
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
  content: "";
  display: table; }

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
  clear: both; }

#page .home-post {
  width: 100%; }

/* contact formulier css override */
.wpcf7-form input[type="text"], input[type="tel"], input[type="email"] {
  color: #555;
  background: #ededed;
  padding: 10px;
  width: 50%;
  border: none;
  -webkit-appearance: none; }

.site-content .static-page .argidius-post {
  padding: 60px 135px 70px 115px; }
  .site-content .static-page .argidius-post h1 {
    font-size: 30px;
    font-size: 3rem;
    line-height: 36px;
    margin-bottom: 15px; }

.site-content .static-content-page h1 {
  font-size: 30px;
  font-size: 3rem;
  line-height: 36px;
  margin-bottom: 15px; }
